import http from '@/utils/http'

/**
 * 馆藏文物年度核查统计
 */
export const A1_APIGetCheck = (year: string | number) => {
  return http.get(`/cms/report/getCheck/${year}`)
}

/**
 * 库存文物动态统计
 */
export const A1_APIGetDynamic = (params?: any) => {
  return http.get('/cms/report/getDynamic', {
    params
  })
}

/**
 * 年度库房藏品
 */
export const A1_APIGetStorage = (year: number) => {
  return http.get(`/cms/report/getStorage/${year}`)
}
